<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS_advance_hw1</title>
</head>
<body>

<!--<script src="js/task1.js"></script>-->
<!--<script src="js/task2.js"></script>-->
<!--<script src="js/task3.js"></script>-->
<!--<script src="js/task4.js"></script>-->
<!--<script src="js/task5.js"></script>-->
<!--<script src="js/task6.js"></script>-->
<script src="js/task7.js"></script>
</body>
</html>